# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = alure
pkgbase = alure
pkgver = 1.2-6
pkgdesc = Utility library to help manage common tasks with OpenAL applications.
url = http://kcat.strangesoft.net/alure.html
builddate = 1550334354
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 751616
arch = armv6h
license = MIT
depend = openal
optdepend = libsndfile: for uncompressed audio support
optdepend = libvorbis: for OGG Vorbis support
optdepend = flac: for FLAC support
optdepend = mpg123: for MPEG support
optdepend = dumb: for IT, XM, S3M and MOD support
optdepend = fluidsynth: for SoundFont 2 support
makedepend = cmake
makedepend = libsndfile
makedepend = libvorbis
makedepend = flac
makedepend = mpg123
makedepend = dumb
makedepend = fluidsynth
